/* CSS Document */
.footer{
	width:100%;
	height:180px;
	line-height:34px;
	background:#e3e3e3;
}

.footer-bottom-line{
	font-size:13px;
	color:#666;
	line-height:40px;
	height:130px;
	width:1180px;
	margin:0 auto;
	background:url(../images/erweima.jpg) 900px 5px no-repeat;
}

.footer-bottom-line a{
	color:#666;
	text-decoration:none;
}

.footer-bottom-line a:hover{
	text-decoration:none;
	font-weight:bold;
}

.banquan{
	width:100%; 
	padding-top:12px;
	text-align:center
}
.contactus{
	width:100%; 
	text-align:center;  
	margin-top:10px;
}

.contactus a{
	margin:0 5px;
}